<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6ob-t4-p2F.title</key>
	<string>更新</string>
	<key>AuR-Kd-uc5.ibShadowedLabels[0]</key>
	<string>颜色变量</string>
	<key>AuR-Kd-uc5.ibShadowedLabels[1]</key>
	<string>渐变预设</string>
	<key>BTl-UU-21K.title</key>
	<string>取消</string>
	<key>RMl-Ei-oAN.title</key>
	<string>创建</string>
	<key>dTa-bq-5V4.ibShadowedToolTip</key>
	<string>反向渐变。</string>
	<key>eTO-ba-wwV.title</key>
	<string>取消</string>
	<key>fOR-R7-1gz.title</key>
	<string>编辑变量</string>
	<key>sTe-FL-kyW.title</key>
	<string>命名</string>
	<key>vGE-ls-7UL.title</key>
	<string>解绑变量</string>
</dict>
</plist>
